<?php

namespace app\enum\gateway\message;


/**
 * 网关/消息/System类型枚举
 */
enum SystemEnum: string
{
    case Login = 'login';
    case Login_SUCCESS = 'loginSuccess';
    case Lock_Client = 'lockClient';
    case Client_quit_room = 'clientQuitRoom';
}
